CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2014 Opera Software ASA. Сите права се задржани.";
